<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Съвместимост с регулацията на FCC"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Съвместимост с регулацията на FCC</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Съвместимост с регулацията на FCC</h2></div>

<div class="section"><p><strong>Сертификационна информация (SAR)</strong></p>
<p>Това устройство е проектирано да отговаря и на изискванията за излагане на въздействието на радио вълни, поставени от Федералната комисия по съобщения (САЩ).</p>
<p>Граничната стойност на SAR, възприета в САЩ, е 1,6 вата/кг, усреднено за един грам тъкан. Най-високата SAR стойност, докладвана на FCC за това устройство, отговаря на този лимит.</p>
</div>

<div class="section"><p><strong>FCC декларация</strong></p>
<p>Устройството е тествано и отговаря на ограниченията за цифрови устройства от клас B съгласно Част 15 на правилника на FCC. Тези граници са определени така, че да осигуряват разумна защита срещу вредни смущения при използване в жилищна среда. Оборудването създава, използва и може да излъчва радиочестотна енергия, и може да предизвика вредни смущения в радиокомуникациите, в случай че не се монтира и използва съгласно инструкциите. Няма гаранции обаче, че в някоя инсталация няма да възникнат смущения. Ако оборудването предизвиква вредни смущения в приемането на радио или телевизионен сигнал, което може да се установи чрез изключване и включване на оборудването, препоръчва се потребителят да опита да отстрани смущенията по някой от следните начини:</p>
<p>-- Пренасочване или преместване на приемащата антена.</p>
<p>-- Увеличаване на разстоянието между оборудването и приемника.</p>
<p>-- Включване на оборудването в електрически контакт от електрическа мрежа, различна от тази, в която е включен приемникът.</p>
<p>-- За помощ се консултирайте с доставчика на оборудването или с опитен радиотелевизионен техник.</p>
<p>Устройството е съгласувано с част 15 от правилника за FCC. Експлоатацията е предмет на следните условия: (1) това устройство не трябва да предизвиква вредни смущения и (2) това устройство трябва да приема всякакви получени смущения, в това число смущения, които може да предизвикат нежелано функциониране.</p>
<p><strong>Внимание: </strong>Всякакви промени или модификации по това устройство, които не са изрично одобрени от Honor Device Co., Ltd. за съвместимост, биха могли да анулират правото на потребителя да използва това устройство.</p>
</div>

<div class="section"><p>Това устройство трябва да се използва
с екранирани кабели с цел гарантиране на съответствие с ограниченията
за уреди от клас Б съгласно общите правила на FCC (Федералната комисия
по комуникации).</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>